Remove All Ads from XDA
Honor 7x
Win an Honor 7X!

[DISCUSSION] Xposed for Nougat

2,574 posts
Thanks Meter: 76,401
 
By rovo89, Senior Recognized Developer on 8th October 2017, 05:36 PM
Post Reply Email Thread
6th December 2017, 08:01 PM |#1761  
Senior Member
Thanks Meter: 87
 
More
Quote:
Originally Posted by gothicVI

1. No errors just warnings.
2. All of them point to cache. Did you format cache after flashing xposed?

Gesendet von meinem Moto G 2014 LTE mit Tapatalk

No, I have no Recovery (TWRP or others) on that Cubot phone. Cannot wipe cache
EDIT: sorry, my foult, I have the stock recovery (VOLUP+POWER) and did now wipe cache.
But still I have the same "Failed to load... FwkPlugin" warnings
 
 
6th December 2017, 10:20 PM |#1762  
Ibuprophen's Avatar
Senior Member
Flag Upstate New York
Thanks Meter: 2,436
 
Donate to Me
More
Quote:
Originally Posted by francwalter

No, I have no Recovery (TWRP or others) on that Cubot phone. Cannot wipe cache
EDIT: sorry, my foult, I have the stock recovery (VOLUP+POWER) and did now wipe cache. But still I have the same "Failed to load... FwkPlugin" warnings

I'm just giving you some links to some similar/same issues with possible solutions...

http://en.miui.com/thread-254337-1-1.html

https://github.com/rovo89/Xposed/issues/140

Apparently the fwkplugin is specific to Mediatek devices.

Just a little info to help you solve this issue.

Good Luck!


~~~~~~~~~~~~~~~
I DO NOT PROVIDE SUPPORT VIA PM UNLESS ASKED/REQUESTED BY MYSELF.
PLEASE KEEP IT IN THE THREADS WHERE EVERYONE CAN SHARE
7th December 2017, 03:06 AM |#1763  
marcdw's Avatar
Senior Member
Flag Baldwin Park
Thanks Meter: 1,880
 
More
Quote:
Originally Posted by Ubimo

xposed-uninstaller-20160829-x86.zip does not work. I get an error in TWRP.
Does anyone have a link to a working uninstaller?

Could you at least tell folks what the error is.
Can't tell what's wrong if we don't know what's wrong.


ZTE Axon 7 A2017U, Dirty Unicorns UNOFFICIAL v11.7.2 ROM, Tapatalk 4.9.5
7th December 2017, 01:21 PM |#1764  
Hyflex's Avatar
Senior Member
Flag London
Thanks Meter: 46
 
More
Quote:
Originally Posted by Hyflex

Device: Nexus 4
OS: Latest Nougat LineageOS
Magisk: Latest 14.5 with MagiskSU
Xposed: 88.2 Systemless

I can't work out what's wrong with my installation... I've tried without Magisk, tried with different superuser, tried clearing cache and various other things but every single Xposed module I have tried including modules that many others have reported as working: Greenify, Amplify, YouTube AdAway, MinMinGuard, BootManager says that Xposed isn't running or the module isn't enabled when they clearly are enabled and the Xposed installer is able to detect the Xposed Framework as being installed and active.

Went can'tI I get a single module to work...

Any ideas?

Anyone got any ideas?

Sent from my Nexus 10 using Tapatalk
7th December 2017, 03:09 PM |#1765  
Senior Member
Thanks Meter: 422
 
More
Quote:
Originally Posted by marcdw

Could you at least tell folks what the error is.
Can't tell what's wrong if we don't know what's wrong.
ZTE Axon 7 A2017U, Dirty Unicorns UNOFFICIAL v11.7.2 ROM, Tapatalk 4.9.5

Nevermind, uninstalling xposed via xposed installer app did the trick. Thanks anyways.
The Following User Says Thank You to Ubimo For This Useful Post: [ View ] Gift Ubimo Ad-Free
7th December 2017, 03:43 PM |#1766  
Member
Flag Nothing
Thanks Meter: 2
 
Donate to Me
More
Any idea for oreo ?
8th December 2017, 07:17 AM |#1767  
Junior Member
Thanks Meter: 2
 
More
Quote:
Originally Posted by A Bad Guy

Any idea for oreo ?

Please do not ask for ETAs in this thread.
8th December 2017, 10:19 AM |#1768  
Member
Flag Nothing
Thanks Meter: 2
 
Donate to Me
More
Quote:
Originally Posted by EmRav

Please do not ask for ETAs in this thread.

I mean idea.... Not etas
8th December 2017, 11:53 AM |#1769  
RaXelliX's Avatar
Senior Member
Flag Tallinn
Thanks Meter: 47
 
More
Quote:
Originally Posted by A Bad Guy

I mean idea.... Not etas

I'm guessing sometime in 2018. Problably second half of the year. I would be suprised if it came out in first half but i guess it depends how much needs to be reworked from Nougat to Oreo. Supposedly less than was required from Marshmellow to Nougat. Personally i'm very happy with Xposed on Nougat. It's stable and i've yet to see any major problems. Running stock ROM on Sony Xperia X Compact F5321. The only module that i wish worked is the CPU temp module. I guess it stopped working due to changes in Android itself.
8th December 2017, 05:25 PM |#1770  
Senior Member
Thanks Meter: 20
 
More
If anyone can offer advice I would greatly appreciate it.
I currently have a s8 with stock rooted debloated ROM.
I do not have a customer recovery only stock. Bootloader is locked.

When I tried to flash Xposed Installer I got the following logs in Flashfire:
Code:
[UI] FlashFire - © 2015-2017 - Chainfire
[UI] 
[UI] (waiting for system)
[UI] 
[UI] FBE: 0
[UI] Installing [/data/media/0/Download/xposed-v88.2-sdk24-arm64.zip]...
[UI] 
[ERR] mount: mounting /dev/block/bootdevice/by-name/cache on /cache failed: Device or resource busy
[OUT] Archive:  /data/media/0/Download/xposed-v88.2-sdk24-arm64.zip
[OUT]   inflating: META-INF/com/google/android/flash-script.sh
[OUT]   inflating: META-INF/com/google/android/update-binary
[OUT]   inflating: META-INF/com/google/android/updater-script
[UI] ******************************
[OUT] ui_print
[UI] Xposed framework installer zip
[OUT] ui_print
[UI] ******************************
[OUT] ui_print
[UI] - Mounting /system and /vendor read-write
[OUT] ui_print
[UI] - Checking environment
[OUT] ui_print
[UI]   Xposed version: 88.2
[OUT] ui_print
[UI] - Placing files
[OUT] ui_print
[UI] - Done
[OUT] ui_print
[UI] 
[UI] Rebooting...
After doing this Framework still states that it is not installed?
Can anyone advise how else I may be able to flash Xposed?
8th December 2017, 08:20 PM |#1771  
RaXelliX's Avatar
Senior Member
Flag Tallinn
Thanks Meter: 47
 
More
Quote:
Originally Posted by vMAC

If anyone can offer advice I would greatly appreciate it.
I currently have a s8 with stock rooted debloated ROM.
I do not have a customer recovery only stock. Bootloader is locked.

When I tried to flash Xposed Installer I got the following logs in Flashfire:

SDK24 is for 7.0. If you are using 7.1 you should use SDK25.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes